<!--The content below is only a placeholder and can be replaced.-->
<div class="ui fluid container">
<div class="ui internally divided grid">
  <div class="row">
    <div class="three wide column">
      <img>
    </div>
    <div class="ten wide column">
      <p></p>
    </div>
    <div class="three wide column">

      <!--Inventory menu-->

      <app-item-viewer></app-item-viewer>



    </div>
  </div>
</div>
</div>
